import request from '@/utils/request'


// 查询学生请假信息详细
export function getLeave(id) {
  return request({
    url: '/school/studentLeave/queryOne/' + id,
    method: 'get'
  })
}

/** 销假 */
export function cancelLeave(taskId, instanceId, postForm) {
  return request({
    url: `/school/studentLeave/cancel/${taskId}/${instanceId}`,
    method: 'post',
    data: postForm
  })
}
